\documentclass[a4paper,10pt,naustrian,twoside]{report}
\usepackage<$ if scoretype == "Vocal" $>[vocalscore]<$ endif $>{editionkainhofer}
\input{TeX_<< basename >>_Settings.itex}

\hypersetup{
    pdftitle={\scoreTitle, \<< scoretype >>ScoreType},
}

\scoretype{\<< scoretype >>ScoreType}
\scorenumber{\scoreNumber\<< scoretype >>ScoreNumber}
\<< scoretype >>ScoreSettings

\begin{document}
<$ for s in scores $>
<$ if (1 < scores|length) or (s.basename is not sameas basename) -$>
\basename{<< s.basename >>}
<$ endif -$>
\includescore{Score_<< scoretype >>}
<$- endfor $>

\clearpage
\input{TeX_<< basename >>_Include_About.itex}
<$ if createCriticalComments is sameas true -$>
\input{TeX_<< basename >>_Include_KritBericht.itex}
<$- endif $>
\@todos
\input{TeX_<< basename >>_Include_Text.itex}

\end{document}
